﻿/*
Theme Name: maktab Child
Theme URI: http://ott.yasrab.com/maktabdemo/
Description: A child theme of Maktab Theme
Author: Danny Griffin
Author URI: http://themeforest.net/user/Onetouchtheme
Version: 1.0.0
Template: maktab
*/
@import url("../maktab/style.css");
@import url("../maktab/assets/css/elements.css");
@import url("../maktab/assets/css/responsive/responsive.css");
@import url("../maktab/assets/css/responsive/responsive_2.css");

/* -------- Menu Edits -------- */

.menu-container {
background-color: #ab004f;
border: 1px #ab004f solid;
border-bottom: 2px #ab004f solid;
}

.stucy-menu .ott-menu-container {
background-color: #ab004f;
border: 1px #ab004f solid;
border-bottom: 2px #ab004f solid;
}

.search-form-top input[type="text"] {
background: #F0F1F2;
border-color: #EBECED;
color: #878C91;
}

ul.sf-menu > li > a:after {
background: rgba(255, 255, 255, .65);
height: 35px;
top: 7px;
}

.header-top {
border-top: 5px #DDD solid;
}

#header.stuck .stucy-menu {
margin-top: 20px;
margin-bottom: 1px;
height: 55px;
}

#header.stuck .ott-logo img {
max-height: 110px;
}

#mobile-menu {
background: #ab004f;
}

.header-right .social_wrapper li {
border: 1px #ddd solid;
border-bottom: 2px #ddd solid;
}

/* -------- Footer Edits -------- */

.bottom_contact {
padding: 7px 0 7px 0;
border-top: 1px Solid #EBECED;
border-bottom: 1px Solid #EBECED;
}

.icon-location-3:before {
color: #004fb2;
}

.icon-phone:before {
color: #004fb2;
}

.icon-email:before {
color: #004fb2;
}

#bottom ul {
padding: 6px 0 0 0;
border-top: 1px Solid #EBECED;
border-bottom: 1px Solid #EBECED;
}

.text-block-content {
padding: 0px 10% 0px 10%;
}

.ott-text-block h2 {
color: #004fb2;
font-weight: 900;
}

#slider {
border-bottom: 5px #DDD solid;
}

#footer {
border-top: 5px #DDD solid;
}

.ott_divider_icon span {
height: 20px;
width: 20px;
margin-left: -10px;
}

.ott-text-block h2 {
margin: 0 0 60px;
}

#bottom:before {
display: none;
}

#page-title .title-wrap {
display: none;
}

#page-title {
	background-image: url("assets/img/lough-derg-sunrise-national-association-of-healtcare-chaplains-background.jpg");
	background-size: cover;
	background-position-y: -200px;
	height: 300px;
}

.home #page-title {
	height: 500px;
		background-position-y:0 ;

}


/* -------- Form Edits -------- */


input[type="text"], input[type="password"], input[type="email"], textarea, select {
border: 1px solid #ccc;
border-bottom: 2px #ccc solid;
}


.wpcf7-form-control-wrap input {
display: inline-block;
}

.wpcf7-form-control-wrap input {
display: inline-block;
}

.wpcf7-form label {
font-size: 16px;
}

.ott-divider {
border-top: 1px solid #ccc;
}